{
  "id": 5620309,
  "name": "Louis J. Hertel, appellee, v. Sarah A. Rebhan, appellant. George McCormick and Floyd Martin, appellees",
  "name_abbreviation": "Hertel v. Rebhan",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "634",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 356,
    "ocr_confidence": 0.48,
    "sha256": "aaeecf1a377a25181d97aac3fddd35491c3d592bdbcccbafa21fe06edd153057",
    "simhash": "1:3842f194d02f568f",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis J. Hertel, appellee, v. Sarah A. Rebhan, appellant. George McCormick and Floyd Martin, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Murphy\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Murphy"
      }
    ],
    "attorneys": [
      "W. E. Knowles, for appellant. Farmer, Klingel & Baltz, for appellee Louis J. Hertel."
    ],
    "corrections": "",
    "head_matter": "Louis J. Hertel, appellee, v. Sarah A. Rebhan, appellant. George McCormick and Floyd Martin, appellees.\nHeard in this court at the February term, 1935.\nOpinion filed June 8, 1935.\nRehearing denied September 5, 1935.\nW. E. Knowles, for appellant. Farmer, Klingel & Baltz, for appellee Louis J. Hertel."
  },
  "file_name": "0634-05",
  "first_page_order": 662,
  "last_page_order": 663
}
